<?xml version="1.0" encoding="utf-8"?><LastSetting>
<Resolution Width="2592" Height="1944">1</Resolution>
<DPI>200</DPI>
<ResolutionShowMode>0</ResolutionShowMode>
<FileType>0</FileType>
<ColorType>0</ColorType>
<FilePath>C:\Users\a\Documents\Downloads</FilePath>
<NameType CusName="IMG">0</NameType>
<AdjustSkew>1</AdjustSkew>
<CompressRatio>10</CompressRatio>
<WindowSate>0</WindowSate>
<RotateMode>0</RotateMode>
<CROPAREA Left="10" Top="10" Right="100" Bottom="100">0</CROPAREA>
<Denoise>0</Denoise>
<Language>0</Language>
<Combine>0</Combine>
<cameraTwoPos X="0" Y="0"/>
<openCameraTwo>0</openCameraTwo>
<openCameraTwoCusPos>0</openCameraTwoCusPos>
</LastSetting>
